class AddNbrInfosToMOdrFiles < ActiveRecord::Migration[6.0]
  def change
    add_column :m_odr_files, :nbr_pneus, :integer
    add_column :m_odr_files, :nbr_pneus_useds, :integer, :default => 0
    add_column :m_odr_files, :nbr_pneus_not_useds, :integer
    add_column :m_odr_files, :nbr_primes, :integer
    add_column :m_odr_files, :nbr_primes_useds, :integer, :default => 0
    add_column :m_odr_files, :nbr_primes_not_useds, :integer
  end
end
